# 地域を取得

特定地域を取得します。
地域制限を管理するためにリージョンを使用することができます。

Endpoint: GET /v2/project/{project_id}/admin/region/{region_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、[パブリッシャーアカウント](https://publisher.xsolla.com/0/projects/0/)のプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：`https://publisher.xsolla.com/<merchant_id>/projects/<project_id>`。

  - `region_id` (integer, required)
    地域ID。プロジェクト内での一意の地域識別子。

## Response 200 fields (application/json):

  - `id` (integer)
    地域ID。プロジェクト内での一意の地域識別子。
    Example: 42

  - `countries` (array)
    地域に追加する国のリスト。
[ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)に従った2文字の大文字の国名コード。
[エクソーラがサポートする国](https://developers.xsolla.com/ja/doc/shop-builder/references/supported-countries/)の詳細情報については、ドキュメントを確認してください。
例：`["JP", "CN", "VN"]`

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: [0401-1020]: Error in Authentication method occurred

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9701

  - `errorMessage` (string)
    Example: [0401-9701]: Region not found

  - `transactionId` (string)
    Example: x-x-x-x-transactionId-mock-x-x-x

